﻿#footer {
    clear: both;
    display: block;
    float: left;
    width: 100%;
    background-image: url(/images/bg-footer.jpg);
    background-size: cover;
    position: relative;
	z-index: 2;
    background-position: left;
}
#footer:before {
   content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    background: rgb(0 37 72 / 93%);
}
.footer-top {display: none; float: left; width: 100%; height: auto; color: #FFF; padding: 10px 0; }
.footer-top a { float: left; padding: 0 61px; font-size: 14px; }
.footer-top i { float: left; padding: 0 10px; font-size: 20px; padding-right: 7px; }
.footer-top a:first-child { padding-left: 0; }
.footer-top a:last-child { padding-right: 0; }

.footer-middle { display: block; float: left; padding: 40px 0; width: 100%;}
.footer-middle-desc { float: left; width: 100%; height: auto; padding-bottom: 45px; font-size: 13px; text-align: justify; font-family: 'Open Sans', sans-serif; line-height: 23px; }
.footer-middle-col { float: left; width: 100%; height: auto; padding-bottom: 15px; font-family: 'Open Sans', sans-serif; }
.footer-middle-col h3 { font-weight: bold; font-size: 16px; padding-bottom: 15px; color: #fff; text-transform: uppercase;}
.footer-middle-col ul { float: left; width: auto; height: auto; }
.footer-middle-col ul li { float: left; width: 100%; height: auto; padding-bottom: 5px; font-size: 13px; }
.footer-middle-col a{color: #fff;}
.footer-middle-info { float: left;color: #fff; width: 100%; height: auto; font-family: 'Open Sans', sans-serif; font-size:13px;}
.footer-middle-info strong { font-size: 16px; color: #fff; padding-bottom:5px; display:inline-block; text-transform: uppercase;}

.footer-middle-follow { float: left; width: 100%; height: auto; padding-top: 15px; }
.footer-middle-follow h4 { color: #fff; font-size: 17px; padding-bottom: 10px; }
.footer-middle-follow a { padding-right: 20px; }
.footer-middle-follow a i { font-size: 23px; color: #fff}

.footer-bottom {float:left; width:100%; height:auto; padding:15px 0 ; }
.footer-bottom .footer-bottom-copyright {font-family: 'Open Sans', sans-serif; color:#fff; font-size:16px; line-height:27px}
.footer-bottom .footer-bottom-newletter {float:none; width:auto; height:auto; display:table; margin:0 auto}
.footer-bottom .footer-bottom-newletter input {
    float: left;
    width: 200px;
    height: 33px;
    border: solid 1px #828282;
    padding: 0 10px;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    background: #363636;
}
.footer-bottom .footer-bottom-newletter .btn-dknbt {
    float: left;
    width: 88px;
    height: auto;
    background: #828282;
    color: #FFF;
    height: 33px;
    line-height: 28px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    cursor: pointer;
}

/**	Responsive Rules
*************************************************** **/


/* long menu buttons - fix */

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1200px) {
}
/* 
BOOTSTRAP MOBILE EXTRA FIX
Since Atropos v1.3 
*/
@media only screen and (max-width: 1004px) {

}


/* 
    BOOTSTRAP FIX
    Since Atropos v1.3 
    */
    @media (max-width: 995px) {
    }

    @media (max-width: 870px) {
        .footer-top {padding:5px 0}
        .footer-top a {width:50%; text-align:center; padding-bottom:20px; padding-right:0; padding-left:0}
        .footer-top a:nth-child(3), .footer-top a:nth-child(4) {padding-bottom:0}
        .footer-top a i {float:none}
        .footer-bottom .footer-bottom-copyright {text-align:center; padding-bottom:20px}
    }

    @media (max-width: 830px) {
    }

    @media only screen and (max-width: 768px) {

    }

    @media all and (max-width : 330px) {
    }

    @media only screen and (max-width: 550px) {
    }

    @media only screen and (max-width: 480px) {
        /*.footer-middle .container-1004.container-full .row > div {width:100%}*/
    }



    @media screen and (max-width:480px) {
    }







